harmony-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gregory Shimansky <gshiman...@gmail.com>
Subject Re: Can't get binary to work
Date Wed, 11 Oct 2006 23:38:57 GMT
On Wednesday 11 October 2006 20:36 Geir Magnusson Jr. wrote:
> I'm ready to install Gentoo to see if I can repeat it...  what version?

Gentoo is a strange and weird distribution. It has no version :) It has 
versions for individual packages only.

It has profile version like "2006.1" with compilation flags for some key 
packages. But except for that Gentoo could be used for a very long time and 
the package versions are determined only by the choice of the user.

Armand refers to the kernel version. It is 2.6.17-r8 which is the latest 
stable for x86 and amd64 architectures. But referring just to kernel version 
in Gentoo is not correct. Any package of any version may exist in 
installation, so it is better to specify at least glibc, gcc (with flags 
specified in /etc/make.conf), libstdc++ and binutils versions when referring 
to Gentoo installation.

-- 
Gregory Shimansky, Intel Middleware Products Division

---------------------------------------------------------------------
Terms of use : http://incubator.apache.org/harmony/mailing.html
To unsubscribe, e-mail: harmony-dev-unsubscribe@incubator.apache.org
For additional commands, e-mail: harmony-dev-help@incubator.apache.org


Mime
View raw message